%h1 Listing labour_migration_details

%table
  %thead
    %tr
      %th Family member
      %th Gender
      %th Duration
      %th Distance migrated
      %th Place
      %th Migration purpose
      %th Savings
      %th
      %th
      %th

  %tbody
    - @labour_migration_details.each do |labour_migration_detail|
      %tr
        %td= labour_migration_detail.family_member
        %td= labour_migration_detail.gender
        %td= labour_migration_detail.duration
        %td= labour_migration_detail.distance_migrated
        %td= labour_migration_detail.place
        %td= labour_migration_detail.migration_purpose_id
        %td= labour_migration_detail.savings
        %td= link_to 'Show', labour_migration_detail
        %td= link_to 'Edit', edit_labour_migration_detail_path(labour_migration_detail)
        %td= link_to 'Destroy', labour_migration_detail, :method => :delete, :data => { :confirm => 'Are you sure?' }

%br

= link_to 'New Labour migration detail', new_labour_migration_detail_path
